.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.Event: ../../vim/event/Event.rst


vim.event.UpgradeEvent
======================
  These event types represent events converted from VirtualCenter 1.x. All upgraded events are converted to string values.
:extends: vim.event.Event_

Attributes:
    message (`str`_):

       The formatted message from the upgrade.
